<?xml version="1.0" encoding="UTF-8" ?>
<list_items>
  <items>
    <OBJECT>
      <key val="PHM_202900.jpg"/>
      <id_modif val="utldc265d35hav"/>
      <file_source val="/Volumes/VIDEO/DOSSIER PHOTOS/PHM 2900.jpg"/>
    </OBJECT>
    <OBJECT>
      <key val="tirants.wrl"/>
      <id_modif val="utldclpht289go"/>
      <file_source val="/Volumes/POWERCAD/Plan_powercadd/ Alain PICHIERRI/PIECES 3D/tirants.wrl"/>
    </OBJECT>
    <OBJECT>
      <key val="vue_20de_20face_20plumeuse_20pgt.jpg"/>
      <id_modif val="utldc265d4w7o5"/>
      <file_source val="/Volumes/VIDEO/photos matériel bayle/PLUMEUSES CONTRO/vue de face plumeuse pgt.jpg"/>
    </OBJECT>
  </items>
</list_items>
